echo_network_evolution ()
  {
    printf "%s " option o [ state='"State change at $position : ".event_msg($line)."\n"' ]
    echo
    echo network state
    sleep 1
    echo option [ -m localhost -m localhost -m localhost ]
    sleep 4
    echo network state
    sleep 1
    echo network renumber
    sleep 1
    echo network state
    sleep 1
    echo 2/3 option [ -m localhost ]
    sleep 3
    echo network state
    sleep 1
    echo network update
    sleep 1
    echo network state
    sleep 1
    echo network renumber
    sleep 1
    echo network state
    sleep 1
    echo 2 quit
    sleep 1
    echo network state
    sleep 1
  }
